Jaký smartphone je potřebný pro aplikaci bA?

Podporujeme smartphony s OS Android od verze 4.4 a iOS od verze 10.3